[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Uninstall subversion in redhat 9

From: Dimitri Papadopoulos-Orfanos <papadopo_at_shfj.cea.fr>
Date: 2004-03-15 17:49:40 CET

Hi,

> [root@redhat Linux]# rpm -e subversion
> error: Failed dependencies:
> subversion = 0.17.1-4503.0 is needed by (installed)
> subversion-devel-0.17.1-4503.0
> I look for subversion-.0.17 from rpmfind and tried to uninstall it. But
> still no luck. What should I do?

        rpm -e subversion subversion-devel

--
Dimitri
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Mar 15 17:50:11 2004

This is an archived mail posted to the Subversion Users mailing list.